PROBE::SUNRPC.SCHE(3stap)

NAME
probe::sunrpc.sched.execute - Execute the RPC `scheduler'

SYNOPSIS

sunrpc.sched.execute

VALUES

vers
    the program version in the RPC call

prot
    the IP protocol in the RPC call

tk_pid
    the debugging id of the task

prog
    the program number in the RPC call

tk_flags
    the flags of the task

xid
    the transmission id in the RPC call

SEE ALSO
tapset::rpc(3stap)